slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetErrorEstimate

Returns the error estimate obtained during solve.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetErrorEstimate(LME lme,PetscReal *errest)

Not Collective

### Input Parameter

| lme | - linear matrix equation solver context

### Output Parameter

| errest | - the error estimate

### Notes

This is the error estimated internally by the solver. The actual error bound can be computed with LMEComputeError(). Note that some solvers may not be able to provide an error estimate.

### See Also

LMEComputeError()

### Level

advanced

### Location

src/lme/interface/lmesolve.c

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages